This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 816135 - (SysVtoSystemd) systemd known issues tracker bug
(SysVtoSystemd) systemd known issues tracker bug
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Radek Vokal
Radek Vokal
: Tracking
Depends On: 833493 839928 958773 959971 541592 740058 750436 752889 754358 759051 759334 782461 783112 783236 786516 789773 789926 790008 796663 797173 799246 799253 800332 800334 800337 800341 800343 800378 800386 800416 800420 800446 800470 800490 800634 800925 801087 801765 801768 801776 801777 802457 802596 802650 802763 803235 804020 804105 807757 811472 811474 811842 812799 812807 816067 816073 816079 818946 818947 818953 818954 818956 818958 818960 818961 818963 818968 818969 818970 818973 818982 818983 820125 820128 820129 820130 820132 820133 820135 820137 820138 820140 820143 820146 820150 820153 820154 820157 820159 820160 820163 820164 822183 822184 822185 822188 822190 824792 832029 832035 832039 832100 832210 833379 833740 834215 834280 834306 834310 834325 846603 850656 884275 904165 916168 953828 960548
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-25 06:33 EDT by Martin Cermak
Modified: 2016-02-10 09:43 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-26 04:32:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Martin Cermak 2012-04-25 06:33:03 EDT
(SysVtoSystemd) systemd  known issues tracker

https://fedoraproject.org/wiki/Features/SysVtoSystemd
Comment 1 Adam Williamson 2013-08-10 14:18:49 EDT
Is there any reason for this bug to be RH-private? I can't see why it is, and Johann would like to be able to see it...thanks!
Comment 4 Jan Kurik 2015-12-22 06:34:01 EST
This bug is currently assigned to an unsupported release. If you think this bug is still valid and should remain open, please re-assign it to a supported release (F22, F23) or to rawhide.

Bugs which will be assigned to an unsupported release are going to be closed as EOL (End Of Life) on January 26th, 2016.

Note You need to log in before you can comment on or make changes to this bug.